* {
   margin:0;
   font-family: 'Quicksand', sans-serif; 
}
header {
    height:70px;
}
header h1 {
    display: as-blok;
    float: left;
    padding:14px 24px;
    text-transform: uppercase;
}
header h1 a {
    transition: .3s;
}
header h1 a:hover {
    color:#27C216;
}
header ul {
    float: right;
}
header ul li {
    padding:23px;
    display: inline-block;
}
header ul li a {
    transition: .3s;
}
header ul li a:hover {
    color: #23f50c;
}
a {
    text-decoration: none;
}
.container::after {
    content: '';
    display: block;
    clear: both;
}
.mobile-menu {
    float:right;
    display: none;
    padding:18px;
}
.mobile-menu:hover {
    cursor: pinter;
}
#check {
    display: none;
}
.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -300px;
    width: 300px;
    background-color: rgba(241, 177, 236, 0.9);
    transition: .3s;
}
.sidebar ul li a {
     color: #fff;
}
.sidebar ul li {
    padding:24px;
    transition: 3;
    transition-property: background-color;
    
}
.sidebar ul li:hover {
    background-color:#27C216;
}
#check:checked ~ .sidebar {
    left: 0;
}
.banner {
    background-color: #4b0ef3;
}
section {
    padding:50px 0;
}
.banner img {
    width: 200px;
    border-radius: 10px;
    box-shadow: 0 2px 3px #ddd;
}
.banner h2,
.banner p {
    color: rgb(234, 250, 233);
}
.aside {
   padding: 20px;
   color: yellow;
   background-color: #b3e63d;
} 
 
@media (max-width:768px){
    .mobile-menu {
        display: block;
    }
    header ul {
        display: none;
    }
}